.filter {
    height: 357px;
    background: black url("../../images/vrlist_bg.png") center / cover no-repeat;
}
.downbtn{
	width:180px;
	height:50px;
	line-height:50px;
	background:rgba(0,186,255,1);
	border-radius:8px;
	font-size:16px;
	font-family:Source Han Sans CN;
	font-weight:400;
	color: #fff;
	text-align: center;
	margin-left: 20px;
	cursor: pointer;
}
.downbtn:hover{
	border-radius: 0;
}
.ios {
	opacity:0;
	padding-top: 50px;
}
.appstore{
	font-size:22px;
	font-family:Source Han Sans CN;
	font-weight:400;
	color:rgba(0,167,255,1);
}
.andro{
	opacity:0;
}
.andro img {
	width: 150px;
	height: 150px;
	margin-top: 15px;
}
.down-content{
	width:180px;
	height:180px;
	background:rgba(255,255,255,1);
	text-align: center;
	font-size: 14px;
	color: #666666;
	margin-left: 20px;
	margin-top: 80px;
	line-height: 40px;
}
.btn-ios:hover .ios{
	opacity:1;
}
.btn-andro:hover .andro{
	opacity:1;
}
.vrlist{
	width: 590px;
	height: 402px;
	margin-top: 20px;
	text-align: center;
	border-radius: 10px;
}
.vrlist div{
	width: 590px;
	height: 402px;
	background: rgba(0,0,0,0.6);
	padding-top: 165px;
	border-radius: 10px;
}
.bicycle{
	background: black url("../../images/bicycle_bg.png") center / cover no-repeat;
}
.forklift{
	margin-left: 20px;
	background: black url("../../images/forklift_bg.png") center / cover no-repeat;
}
.free-course-experience{
	display: inline-block;
	width: 254px;
	height: 68px;
	line-height: 68px;
	border-radius: 41px;
	background:rgba(87,234,194,1);
	transition: all linear 0.3s;
	text-align: center;
}
.free-course-experience:hover{
	transform: scale(1.05);
	box-shadow:0px 3px 6px #57EAC2;
}
.free-course-experience img{
	width: 37px;
	height: 20px;
}
.free-course-experience span{
	margin-left: 20px;
	font-size: 18px;
	color: white;
}
.cate{
	margin-top: 10px;
	height: 270px;
}
.cate img{
	width: 100%;
}
.cate-btn{
	position: relative;
	bottom: 80px;
	left:800px;
	font-size: 24px;
	width: 300px;
	height: 48px;
	line-height: 48px;
	text-align: center;
	background:rgba(255,150,60,1);
	color: #fff;
	border-radius: 24px;
	cursor: pointer;
}
.cate-btn:hover{
	background:rgba(255,150,60,0.6);
}
.imglist ul li{
	width: 287px;
	height: 244px;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
}
.imglist ul li img{
	width: 287px;
	height: 198px;
	cursor: pointer;
}
.imglist ul li:hover .down-shaow{
	display: block;
}
.down-shaow{
	width: 287px;
	height: 198px;
	background: #000;
	opacity:0.6;
	position: relative;
	top: -244px;
	display: none;
}
.height40{
	height: 40px;
}
.show-btn{
	width: 110px;
	height: 30px;
	line-height: 30px;
	margin-left: 88.5px;
	border: 1px solid #fff;
	text-align: center;
	font-size: 14px;
	border-radius:6px;
	color: #fff;
	cursor: pointer;
}
.imglist ul li span{
	width: 287px;
	height: 46px;
	line-height: 46px;
	font-size: 18px;
	background: #fff;
	text-align: center;
}